@charset "UTF-8";

a {
	text-decoration: none;
	color : blue;
}

a:hover {
	text-decoration: underline;
	color : #880088;
}

a:active {
	text-decoration: underline;
	color : red;
}

html, body {
	display: block;
	height: 100%;
	margin: 0;
	padding: 0;
	border: none 0;
	margin-left: .5em; margin-right: .5em;
	margin-top: .2ex; margin-bottom: .5ex;
	line-height: 140%;
	text-indent: 0em;
	font-family: "Lucida Grande", "Arial", "Luxi Sans", sans-serif;
}

p {
	line-height: 140%;
	margin-left: 1em; margin-right: 1em;
	margin-top: .2ex; margin-bottom: .5ex;
	text-align: justify;
	text-indent: 1em;
	font-family: "Lucida Grande", "Arial", "Luxi Sans", sans-serif;
}

ul {
	margin-left: 2em;
}

ul li {
	margin-bottom: 1ex;
}

ol {
	margin-left: 2em;
}

ol li {
	margin-bottom: 1ex;
}

dl {
	margin-left: 2em;
}

dl dt {
	font-size: 110%;
	font-family: "Lucida Grande", "Arial", "Luxi Sans", sans-serif;
}

dl dd {
	margin-bottom: 1ex;

}

table th {
	font-family: "Lucida Grande", "Arial", "Luxi Sans", sans-serif;
	text-align: center;
}

table td {
	font-family: "Lucida Grande", "Arial", "Luxi Sans", sans-serif;
}

address {
	font-size: 90%;
	text-align: right;
	font-family: "Lucida Grande", "Arial", "Luxi Sans", sans-serif;
	font-style: oblique;
	margin-right: 2em;
	line-height: 150%; 
}

h1 {
	font-size: 160%;
	line-height: 120%;
	text-align: center;
	font-family: "Lucida Grande", "Arial", "Luxi Sans", sans-serif;
	color: #ff8; 
	background-color: #14d;
	margin-left: .5em;
	margin-right: .5em;
	padding: 0.2em;
}

h2 {
	font-size: 140%; 
	line-height: 120%;
	text-align: center;
	font-family: "Lucida Grande", "Arial", "Luxi Sans", sans-serif;
	background-color: #fdd;
	margin-left: 4em;
	margin-right: 4em;
	padding: 0.2em;
}

h3 {
	font-size: 120%; 
	line-height: 120%;
	text-align: center;
	font-family: "Lucida Grande", "Arial", "Luxi Sans", sans-serif;
	background-color: #efd;
	margin-left: 6em;
	margin-right: 6em;
	padding: 0.2em;
}

h4 {
	font-size: 110%;
	line-height: 120%;
	text-align: center;
	font-family: "Lucida Grande", "Arial", "Luxi Sans", sans-serif;
	text-decoration: underline;
	margin-left: 0em;
	margin-right: 0em;
}

h5 {
	font-size: 100%; 
	line-height: 120%;
	text-align: left;
	font-family: "Lucida Grande", "Arial", "Luxi Sans", sans-serif;
	text-decoration: underline;
	margin-left: 1em;
	margin-right: 1em;
	text-indent: 0em;
}

.figure {
	margin-top: 1ex; margin-bottom: 1ex;
	text-align: center;
	padding: 0.5em;
}

.indented {
	margin-left: 2em;
	text-indent: -2em;
}

.continue {
	text-indent: 0em;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.quote {
	margin-left: 3em;
}

.bold {
	font-family: "Lucida Grande", "Arial", "Luxi Sans", sans-serif;
	font-weight: bold;
}

.caution {
	color: red;
}

.notice {
	color: green;
}

.emph {
	color: #cc6600;
}

.fixed {
	font-family: monospace;
}

.required {
	color: red;
	font-weight: bold;
}

.optional {
	color: gray;
	font-weight: bold;
}

.note {
	font-size: 80%;
	line-height: 150%;
}

.huge {
	font-size: 160%;
	line-height: 120%;
}

.large {
	font-size: 125%;
	line-height: 120%;
}

.small {
	font-size: 80%;
}

.mini {
	font-size: 75%;
}

.tiny {
	font-size: 50%;
}

.logstyle {
	font-family: monospace;
	line-height: 120%;
	margin-left: 13em; margin-right: 3em; margin-top: .3ex; margin-bottom: .3ex;
	text-indent: -10em; 
	font-size: 80%";
}

fieldset {
	margin-left: 4em; margin-right: 4em;
	margin-top: 1ex; margin-bottom: 1ex;
}

.menu {
	font-family: "Lucida Grande", "Arial", "Luxi Sans", sans-serif;
	font-size: 80%;
	font-weight: bold;
	margin-left:1.7ex;
	line-height:125%;
}

.menu_sel {
	font-family: "Lucida Grande", "Arial", "Luxi Sans", sans-serif;
	font-size: 80%;
	font-weight: bold;
	margin-left:0ex;
	line-height:125%;
}

